#!/bin/sh

. /var/config/symlink

if [ ! -s /var/emu/mbox ] ; then
    echo "Fehler - MBox fehlt !!!"
    echo ""
else
    #echo "MBox stop..."
    $SYMLINK/emustop.sh
    sleep 2
    
    echo "MBox startet..."
    /var/emu/mbox /var/keys/mbox.cfg >/dev/null &

    echo emu=mbox >/var/config/emu.conf
    echo "MBox ist gestartet"
fi

exit 0
